Subject: Re: Job | Tech Support Remote Screening
From: Antima Kaushal <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 20:32:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1174 Applicants

View All

Antima Kaushal
Looking for an opportunity where I can enhance my skills in order to contribute in the development and growth of the organisation. I am a fast learner and highly task oriented and can work just as effectively by myself, as I can in teams.

Shortlist

Reject

Current Designation L1.5 Technical Support Engineer
Current Company Wipro
Notice Period 2 Months
Previous Designation Technical Support Engineer
Previous Company Wipro

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Vadodara, Gurgaon, Delhi / NCR
Education
Diploma in Electronics Engg.
lucknow polytechnic lucknow
Key Skills
Active Directory, VPN, Outlook, Technical Support, Remote Support, Printer Support, Laptop, LAN Troubleshooting, LAN Support, Outlook Configuration, LAN Configuration, End User Support, Network Troubleshooting, Installation, Configuring LAN, IT Helpdesk Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem